## harp transform decrypt

Decrypt the given value with a value transformer

```
harp transform decrypt [flags]
```

### Options

```
      --aad string            Additional data for AEAD encryption
      --aad-encoding string   Additional data encoding (default "base64")
  -h, --help                  help for decrypt
      --in string             Input path ('-' for stdin or filename) (default "-")
      --key string            Transformer key
      --out string            Output path ('-' for stdout or filename) (default "-")
```

### SEE ALSO

* [harp transform](harp_transform.md)	 - Transform input value using encryption transformers

